body {
	font-size: 15px;
	line-height: 22px;
}
#header_div {
	display:none;
}
.logo_img{
	width:150px;
}
#headerwrap_div{
	display:none;
}
#mobileheaderwrap_div{
	display:block;
}
.headerfiller_div{
	display:none;
}

#slideshow_div{
	min-height:350px;
}
.contentinner_div{
	float:none;
	width:auto;
	margin-right:0px;
	clear:both;
}
.formRow_div, .formRow2_div{
	float:none;
	width:auto;
	margin-right:0px;
	padding-left: 0px;
	padding-right: 0px;
}


.formLabel_div, .formLabel3_div{
	width:auto;
	float:none;
}

.formRow2_div label{
	display:block;
}
.formfld1, .formfld2, #datepicker{
	width:96%;
	float:none;
}
.formfld2{
	padding-left: 2%;
	padding-right: 2%;
}
.captchaholder_div{
	float:left;
}
.callout_div {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 80%;
	float: none;
}
.prodlistprod_div {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 80%;
	float: none;
}
.slidecaption_div{
	padding-top:50px;
}

.slidecaptioninner_div{
	width:auto;
	max-width: 90%;
}
.slidecaptionttl{
	font-size:45px;
	line-height:48px;
}

.toursearchpanelwrap_div{
	position:static;
	background-image: none;
	background-color:#e32726;
}
.bespoke .toursearchpanelwrap_div{
	background-color:#00B2A9;
}
#searchbutton{
	background-color:#fff;
	color:#e32726;
	padding-left:10px;
	padding-right:10px;
}

.bespoke #searchbutton{
	color:#00B2A9;
}
#searchbutton:hover{
	color:#000;
}
.homettlspacer{
	display:none;
}
.homecontent_div {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-top: 20px;
	width: auto;
	float: none;
}
.tourlisttour_div {
	width: 48%;
}
.tourlistbreak2{
	display:block;
	clear:both;
}
.tourlistbreak3{
	display:none;
	clear:both;
}
.tourhighlights_div, .tourdetails_div{
	float:none;
	width:auto;
}
.tourhighlights_div{
	padding-bottom:40px;
}
.tourhighlights_div p{
	display:block;
	float:left;
	width:45%;
}

.listmoredetails, .listenquirenow{
	padding-left: 24px;
	padding-right: 24px;
}
.faq_div{
	width: auto;
	float:none;
}

.faqanswer_div{
	width:auto;
	padding-left:0px;
	position: static;
	background-image: none;
	clear:both;
}
.faqanswerinner_div{
	padding:2%;
}

.toursnavlist li{
	padding-left:0px;
}
.hideontiny{
	display:none;
}


@media only screen and (max-width: 700px) {
	.signup_div{
		clear:both;
		float:none;
		width: auto;
		padding-top:20px;
	}
}
